html,
body {
  height: 100%;
}
html * {
  max-height: 999999px;
}
img {
  border: 0;
}
p:last-child {
  margin-bottom: 0;
}
.clear {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both !important;
  height: 0;
}
* html .clearfix {
  position: relative;
  zoom: 1;
}
* + html .clearfix {
  position: relative;
  zoom: 1;
}
a {
  outline: 0;
  text-decoration: none;
  transition: all 0.3s;
  color: #14cab4;
}
a:hover {
  outline: 0;
  text-decoration: underline;
  color: #0f9c8b;
}
a:active,
a:focus {
  outline: 0;
  text-decoration: none;
}
.donis {
  font-family: 'Dosis', sans-serif;
}
.roboto {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
.robotocond {
  font-family: 'Roboto Condensed', sans-serif;
}
.opensans {
  font-family: 'Open Sans', sans-serif;
}
.bodyfont {
  color: #40545e;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}
.form-group {
  margin-bottom: 10px;
}
.form-control {
  color: #40545e;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  padding: 0 15px;
  box-shadow: none;
  background-color: #ffffff;
  border-width: 1px;
  border-color: #000000;
  border-style: solid;
  height: 52px;
  border-radius: 0;
  font-size: 18px;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.form-control::-webkit-input-placeholder {
  color: #6a8a9a;
  opacity: 1;
}
.form-control::-moz-placeholder {
  color: #6a8a9a;
  opacity: 1;
}
.form-control:-moz-placeholder {
  color: #6a8a9a;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #6a8a9a;
  opacity: 1;
}
.form-control:focus::-webkit-input-placeholder {
  color: transparent;
}
.form-control:focus::-moz-placeholder {
  color: transparent;
}
.form-control:focus:-moz-placeholder {
  color: transparent;
}
.form-control:focus:-ms-input-placeholder {
  color: transparent;
}
textarea.form-control {
  height: 150px;
  padding: 10px 15px;
}
.control-label {
  font-weight: normal;
  font-size: 16px;
  color: #40545e;
  display: none;
}
@media screen and (max-width:  767px) {
  .control-label {
    display: block;
  }
}
.btn {
  border-radius: 0;
  border: none;
  font-family: 'Dosis', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.btn-primary {
  color: #ffffff;
  background-color: #14cab4;
}
.btn-primary:hover {
  color: #ffffff;
  background-color: #0f9c8b;
}
.btn-primary:focus,
.btn-primary:active {
  color: #ffffff;
  background-color: #14cab4;
}
.btn-default {
  color: #ffffff;
  background-color: #40545e;
}
.btn-default:hover {
  color: #ffffff;
  background-color: #556f7c;
}
.btn-default:focus,
.btn-default:active {
  color: #ffffff;
  background-color: #40545e;
}
.btn-lg {
  font-size: 30px;
  padding: 22px 30px;
}
@media screen and (max-width:  767px) {
  .btn-lg {
    font-size: 24px;
    padding: 20px 25px;
  }
}
.email{
  margin-left: 39%;
}
body {
  margin: 0;
  padding: 0;
  color: #40545e;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4;
  background-color: #ffffff;
  position: relative;
  min-width: 320px;
  height: 100%;
  -webkit-overflow-scrolling: touch;
}
p {
  margin-bottom: 1em;
}
p:last-child {
  margin-bottom: 0;
}
#wrapper {
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  overflow: hidden;
}
#container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
  padding-top: 94px;
}
@media screen and (max-width:  767px) {
  #container {
    padding-top: 70px;
  }
}
.section {
  position: relative;
  padding: 0 15px;
}
.section-container {
  position: relative;
  text-align: center;
}
.section-content {
  position: relative;
  max-width: 1258px;
  margin: 0 auto;
  text-align: left;
  padding: 50px 0 60px 0;
}
.section-title {
  font-family: 'Dosis', sans-serif;
  font-size: 80px;
  line-height: 1;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width:  767px) {
  .section-title {
    font-size: 36px;
  }
}
.section-description {
  font-size: 18px;
  line-height: 1.667;
}
.section-buttons {
  text-align: center;
}
.section-buttons .btn-lg {
  min-width: 290px;
}
@media screen and (max-width:  767px) {
  .section-buttons .btn-lg {
    min-width: 0;
  }
}
.section-home-intro {
  background: #19283c url(../images/home-intro.jpg) 50% 0 no-repeat;
  background-size: cover;
  background-attachment: fixed;
  display: table;
  width: 100%;
  height: calc(100vh - 94px);
  padding: 0;
  color: #ffffff;
}
@media screen and (max-width: 991px) {
  .section-home-intro {
    background-position: 40% 0;
  }
}
@media screen and (max-width:  767px) {
  .section-home-intro {
    height: calc(100vh - 70px);
  }
}
.section-home-intro .section-container {
  display: table-cell;
  height: calc(100vh - 94px);
  padding: 30px 15px 70px 15px;
  vertical-align: bottom;
  text-align: center;
}
@media screen and (max-width:  767px) {
  .section-home-intro .section-container {
    padding: 30px 15px;
    height: calc(100vh - 70px);
  }
}
.section-home-intro .section-content {
  display: inline-block;
  text-align: right;
  width: 100%;
  max-width: 1258px;
  padding: 0;
}
@media screen and (max-width:  767px) {
  .section-home-intro .section-content {
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  }
}
.section-home-intro .section-subtitle {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 32px;
  line-height: 1;
  margin-bottom: 15px;
}
@media screen and (max-width:  767px) {
  .section-home-intro .section-subtitle {
    font-size: 24px;
  }
}
.section-home-intro .section-title {
  font-weight: bold;
  font-size: 60px;
  text-align: right;
  margin-bottom: 20px;
}
@media screen and (max-width:  767px) {
  .section-home-intro .section-title {
    font-size: 30px;
  }
}
.section-home-intro .section-description {
  display: inline-block;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.2;
  max-width: 740px;
}
.section-home-intro .section-description b {
  color: #14cab4;
}
.wedo-list {
  padding: 0;
  margin: 0 -50px;
  list-style: none;
}
.wedo-list:before,
.wedo-list:after {
  content: " ";
  display: table;
}
.wedo-list:after {
  clear: both !important;
  height: 0;
}
* html .wedo-list {
  position: relative;
  zoom: 1;
}
* + html .wedo-list {
  position: relative;
  zoom: 1;
}
@media screen and (max-width: 991px) {
  .wedo-list {
    margin: 0 -25px;
  }
}
@media screen and (max-width:  767px) {
  .wedo-list {
    margin: 0;
  }
}
.wedo-list > li {
  padding: 0 50px;
  margin-bottom: 50px;
  width: 50%;
  float: left;
}
@media screen and (max-width: 991px) {
  .wedo-list > li {
    padding: 0 25px;
  }
}
@media screen and (max-width:  767px) {
  .wedo-list > li {
    padding: 0;
    margin-bottom: 30px;
    width: auto;
    float: none;
  }
}
.wedo-list > li:nth-child(2n+1) {
  clear: left;
}
.wedo-list > li:hover .title {
  color: #14cab4;
}
.wedo-list > li:hover .title:before {
  background-color: #14cab4;
}
.wedo-list > li:nth-child(1) .title:before {
  background-image: url(../images/wedo-icon-1.png);
}
.wedo-list > li:nth-child(2) .title:before {
  background-image: url(../images/wedo-icon-2.png);
}
.wedo-list > li:nth-child(3) .title:before {
  background-image: url(../images/wedo-icon-3.png);
}
.wedo-list > li:nth-child(4) .title:before {
  background-image: url(../images/wedo-icon-4.png);
}
.wedo-list > li a {
  color: #40545e;
  text-decoration: none;
}
.wedo-list > li .title {
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Dosis', sans-serif;
  padding-left: 90px;
  background-position: 0 5px;
  background-repeat: no-repeat;
  min-height: 85px;
  line-height: 80px;
  margin-bottom: 20px;
  transition: all 0.3s;
  position: relative;
}
.wedo-list > li .title:before {
  content: '';
  display: block;
  width: 80px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 5px;
  background-color: #40545e;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  transition: all 0.3s;
}
@media screen and (max-width:  767px) {
  .wedo-list > li .title {
    font-size: 30px;
  }
}
.wedo-list > li .title span {
  display: inline-block;
  vertical-align: middle;
  max-width: 240px;
  line-height: 1.2;
}
.wedo-list > li .description {
  font-size: 18px;
  line-height: 1.667;
}
.section-needus {
  color: #ffffff;
  background: #7498aa url(../images/youneed-bg.jpg) 50% 50% no-repeat;
  background-size: cover;
}
.section-needus .section-title {
  font-weight: bold;
}
.section-needus .section-description {
  text-align: center;
  max-width: 1158px;
  margin: 0 auto 50px auto;
}
.section-services-manage {
  color: #ffffff;
  background: #3b4d56 url(../images/service-manage-bg.jpg) 50% 0 no-repeat;
  background-size: cover;
}
.section-services-manage .section-content {
  padding: 70px 0;
}
.section-services-manage .section-title {
  margin-bottom: 70px;
}
.mc-list {
  padding: 0;
  margin: 0 -50px;
  list-style: none;
}
.mc-list:before,
.mc-list:after {
  content: " ";
  display: table;
}
.mc-list:after {
  clear: both !important;
  height: 0;
}
* html .mc-list {
  position: relative;
  zoom: 1;
}
* + html .mc-list {
  position: relative;
  zoom: 1;
}
@media screen and (max-width: 991px) {
  .mc-list {
    margin: 0 -25px;
  }
}
@media screen and (max-width:  767px) {
  .mc-list {
    margin: 0;
  }
}
.mc-list > li {
  padding: 0 50px;
  margin-bottom: 70px;
  width: 50%;
  float: left;
}
@media screen and (max-width: 991px) {
  .mc-list > li {
    padding: 0 25px;
  }
}
@media screen and (max-width:  767px) {
  .mc-list > li {
    padding: 0;
    margin-bottom: 30px;
    width: auto;
    float: none;
  }
}
.mc-list > li:nth-child(2n+1) {
  clear: left;
}
.mc-list > li:nth-child(1) .title {
  background-image: url(../images/service-manage-1.png);
}
.mc-list > li:nth-child(2) .title {
  background-image: url(../images/service-manage-2.png);
}
.mc-list > li .title {
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Dosis', sans-serif;
  padding-left: 100px;
  background-position: 0 5px;
  background-repeat: no-repeat;
  min-height: 87px;
  line-height: 82px;
  margin-bottom: 20px;
}
@media screen and (max-width:  767px) {
  .mc-list > li .title {
    font-size: 30px;
  }
}
.mc-list > li .title span {
  display: inline-block;
  vertical-align: middle;
  max-width: 240px;
  line-height: 1.2;
}
.mc-list > li .description {
  font-size: 18px;
  line-height: 1.667;
}
.section-item {
  display: table;
  width: 100%;
  table-layout: fixed;
}
@media screen and (max-width:  767px) {
  .section-item {
    display: block;
  }
}
.section-item + .section-item {
  margin-top: 60px;
}
@media screen and (max-width:  767px) {
  .section-item + .section-item {
    margin-top: 30px;
  }
}
.section-item + .section-buttons {
  margin-top: 60px;
}
.section-item.reverse {
  direction: rtl;
}
@media screen and (max-width:  767px) {
  .section-item.reverse {
    direction: ltr;
  }
}
.section-item.reverse > * {
  direction: ltr;
}
.section-item.reverse .section-image {
  padding-left: 30px;
  padding-right: 0;
}
@media screen and (max-width:  767px) {
  .section-item.reverse .section-image {
    padding: 0;
  }
}
.section-item > * {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}
@media screen and (max-width: 991px) {
  .section-item > * {
    vertical-align: top;
  }
}
@media screen and (max-width:  767px) {
  .section-item > * {
    display: block;
    width: auto !important;
  }
}
.section-item .section-image {
  text-align: center;
  padding-right: 30px;
}
@media screen and (max-width: 991px) {
  .section-item .section-image {
    width: 30%;
  }
}
@media screen and (max-width:  767px) {
  .section-item .section-image {
    margin-bottom: 30px;
    padding: 0;
  }
}
.section-item .section-image img {
  max-width: 100%;
  display: inline-block;
}
@media screen and (max-width:  767px) {
  .section-item .section-image img {
    max-width: 60%;
  }
}
@media screen and (max-width: 991px) {
  .section-item .section-item-content {
    width: 70%;
  }
}
.section-item .section-item-content .section-title {
  text-align: left;
}
@media screen and (max-width: 991px) {
  .section-item .section-item-content .section-title {
    font-size: 50px;
  }
}
@media screen and (max-width:  767px) {
  .section-item .section-item-content .section-title {
    font-size: 34px;
  }
}
.section-item .section-item-content .section-description {
  font-size: 24px;
  line-height: 1.5;
}
@media screen and (max-width:  767px) {
  .section-item .section-item-content .section-description {
    font-size: 18px;
    margin-bottom: 30px;
  }
}
.section-item .section-item-content .section-description + .section-buttons {
  margin-top: 60px;
}
.section-item .section-item-content .section-buttons {
  text-align: left;
}
@media screen and (max-width:  767px) {
  .section-item .section-item-content .section-buttons {
    text-align: center;
  }
}
.section-service-seo .section-title {
  font-size: 80px;
}
@media screen and (max-width:  767px) {
  .section-service-seo .section-title {
    font-size: 34px;
  }
}
.section-service-seo .section-content {
  padding: 80px 0;
}
.section-service-ppc-email {
  background-color: #14cab4;
  color: #ffffff;
}
.section-service-ppc-email .section-title {
  font-size: 72px;
}
@media screen and (max-width:  767px) {
  .section-service-ppc-email .section-title {
    font-size: 34px;
  }
}
.section-service-create .section-item .section-image {
  vertical-align: top;
}
.section-service-testing {
  color: #ffffff;
  background-color: #40545e;
}
.section-page-title {
  color: #ffffff;
  background: #1e3a52 url(../images/about-bg.jpg) 50% 0 no-repeat;
  background-size: cover;
}
.section-page-title .section-title {
  margin-bottom: 60px;
}
@media screen and (max-width:  767px) {
  .section-page-title .section-title {
    margin-bottom: 30px;
  }
}
.section-page-title .section-content {
  padding: 70px 0 100px 0;
  text-align: center;
}
@media screen and (max-width:  767px) {
  .section-page-title .section-content {
    padding: 50px 0;
  }
}
.contacts-title {
  background-image: url(../images/contact-bg.jpg);
  background-size: cover;
}
.about-us {
  background-image: url(../images/about-bg.jpg);
  background-size: cover;
}
.section-contact .section-content {
  padding: 75px 0;
}
@media screen and (max-width:  767px) {
  .section-contact .section-content {
    padding: 50px 0;
  }
}
.contact-form {
  max-width: 1024px;
  margin: 0 auto 50px auto;
}
@media screen and (max-width:  767px) {
  .contact-form {
    margin-bottom: 30px;
  }
}
.contact-form .row {
  margin: 0 -25px;
}
@media screen and (max-width: 991px) {
  .contact-form .row {
    margin: 0 -15px;
  }
}
.contact-form .row div[class*="col-"] {
  padding: 0 25px;
}
@media screen and (max-width: 991px) {
  .contact-form .row div[class*="col-"] {
    padding: 0 15px;
  }
}
.contact-form .form-group {
  margin-bottom: 8px;
}
.contact-form textarea.form-control {
  height: 232px;
}
.contact-form .buttons {
  text-align: center;
  margin-top: 55px;
}
.contact-form .buttons .btn {
  min-width: 290px;
}
@media screen and (max-width:  767px) {
  .contact-form .buttons .btn {
    min-width: 0;
  }
}
@media screen and (max-width:  767px) {
  .contact-form .buttons {
    margin-top: 30px;
  }
}
.Company-Details {
  font-weight: 600;
  font-size: 30px;
  text-align: center;
}
.Company-Details span {
  font-weight: 800;
}
@media screen and (max-width:  767px) {
  .Company-Details span {
    display: block;
  }
}
.Company-Details:after {
  content: '';
  display: block;
  margin: 50px auto 0 auto;
  background: url(../images/Company-Details.png) 0 0 no-repeat;
  width: 1180px;
  height: 162px;
}
@media screen and (max-width:  767px) {
  .Company-Details:after {
    width: 130px;
    height: 81px;
    background-size: 130px 81px;
  }
}
.section-maximum {
  color: #ffffff;
  background-color: #14cab4;
}
.section-maximum .section-content {
  text-align: center;
  padding-bottom: 80px;
}
.section-maximum .section-description {
  font-size: 30px;
  line-height: 1.333;
}
@media screen and (max-width:  767px) {
  .section-maximum .section-description {
    font-size: 18px;
  }
}
.section-maximum .section-description span {
  display: block;
}
@media screen and (max-width: 991px) {
  .section-maximum .section-description span {
    display: inline;
  }
}
#header {
  position: fixed;
  background-color: #ffffff;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  padding: 0 15px;
}
#header.fx {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
#header.fx .header-content {
  padding: 10px 0;
}
#header.fx .header-logo {
  width: 202px;
  height: 35px;
  background-size: contain;
  -webkit-transform: translate(0, -45%);
          transform: translate(0, -45%);
}
#header .header-content {
  position: relative;
  max-width: 1190px;
  margin: 0 auto;
  padding: 35px 0;
  transition: all 0.3s;
}
#header .header-content:before,
#header .header-content:after {
  content: " ";
  display: table;
}
#header .header-content:after {
  clear: both !important;
  height: 0;
}
* html #header .header-content {
  position: relative;
  zoom: 1;
}
* + html #header .header-content {
  position: relative;
  zoom: 1;
}
@media screen and (max-width:  767px) {
  #header .header-content {
    height: 44px;
  }
}
#header .header-logo {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 2;
}
.header-logo {
  width: 100%;
  max-width: 306px;
  transition: all 0.3s;
}
@media screen and (max-width:  767px) {
  .header-logo {
    width: 202px;
    height: 35px;
    background-size: contain;
    -webkit-transform: translate(0, -45%);
            transform: translate(0, -45%);
  }
}
.header-logo a {
  display: block;
  transition: all 0.3s;
  background: url(../images/logo.png) 0 0 no-repeat;
  background-size: contain;
  width: 100%;
  height: 0;
  padding-bottom: 17.32026%;
  text-align: left;
  text-indent: -10000px;
}
.menu-trigger {
  display: none;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  color: #40545e;
  font-size: 30px;
  line-height: 1;
}
@media screen and (max-width:  767px) {
  .menu-trigger {
    display: block;
  }
}
.header-nav {
  float: right;
  position: relative;
  z-index: 1;
}
@media screen and (max-width:  767px) {
  .header-nav {
    margin-left: 0;
    display: none;
    float: none;
    position: absolute;
    top: 100%;
    left: -15px;
    right: -15px;
    background-color: #fff;
    padding: 5px 15px;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.5);
  }
}
.header-nav > .nav {
  padding: 0;
  list-style: none;
  margin: 0 -22px;
}
.header-nav > .nav:before,
.header-nav > .nav:after {
  content: " ";
  display: table;
}
.header-nav > .nav:after {
  clear: both !important;
  height: 0;
}
* html .header-nav > .nav {
  position: relative;
  zoom: 1;
}
* + html .header-nav > .nav {
  position: relative;
  zoom: 1;
}
@media screen and (max-width: 991px) {
  .header-nav > .nav {
    margin: 0 -13px;
  }
}
.header-nav > .nav > li {
  padding: 0 22px;
  float: left;
  margin: 0;
}
@media screen and (max-width: 991px) {
  .header-nav > .nav > li {
    padding: 0 13px;
  }
}
@media screen and (max-width:  767px) {
  .header-nav > .nav > li {
    float: none;
    padding: 5px;
    margin: 0;
    border: none;
    text-align: center;
  }
}
.header-nav > .nav > li.active a {
  color: #14cab4;
}
.header-nav > .nav > li > a {
  padding: 0;
  font-size: 24px;
  line-height: 1;
  color: #40545e;
}
@media screen and (max-width: 991px) {
  .header-nav > .nav > li > a {
    font-size: 18px;
  }
}
@media screen and (max-width:  767px) {
  .header-nav > .nav > li > a {
    display: inline-block;
    text-align: center;
    padding-bottom: 4px;
  }
}
.header-nav > .nav > li > a:active,
.header-nav > .nav > li > a:focus,
.header-nav > .nav > li > a:hover {
  background: none;
}
.header-nav > .nav > li .dropdown-menu {
  border-radius: 6px;
  background-color: #5f6870;
  box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.8);
  border: none;
}
@media screen and (max-width:  767px) {
  .header-nav > .nav > li .dropdown-menu {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
.header-nav > .nav > li .dropdown-menu > li {
  padding: 3px 15px;
}
.header-nav > .nav > li .dropdown-menu > li > a {
  padding: 0;
  font-size: 18px;
  color: #d4d4d4;
  text-transform: uppercase;
}
.header-nav > .nav > li .dropdown-menu > li > a:hover {
  text-decoration: underline;
  background: none;
  color: #d4d4d4;
}
#footer {
  padding: 0 15px;
}
#footer .footer-content {
  text-align: center;
  padding: 40px 0;
  line-height: 1;
  width: 100%;
  max-width: 1190px;
  margin: 0 auto;
}
#footer .footer-content .footer-logo {
  margin: 0 auto 30px auto;
}
#footer .footer-content .description {
  font-size: 24px;
  margin-bottom: 40px;
}
.footer-logo {
  display: block;
  width: 100%;
  max-width: 306px;
  transition: all 0.3s;
}
@media screen and (max-width:  767px) {
  .footer-logo {
    max-width: 270px;
  }
}
.footer-logo a {
  display: block;
  transition: all 0.3s;
  background: url(../images/logo.png) 0 0 no-repeat;
  background-size: contain;
  width: 100%;
  height: 0;
  padding-bottom: 17.32026%;
  text-align: left;
  text-indent: -10000px;
}
.animate {
  opacity: 0;
}
.ani-delay-01 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
@media screen and (max-width:  767px) {
  .ani-delay-01 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-02 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
@media screen and (max-width:  767px) {
  .ani-delay-02 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-03 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
@media screen and (max-width:  767px) {
  .ani-delay-03 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-04 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
@media screen and (max-width:  767px) {
  .ani-delay-04 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-05 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
@media screen and (max-width:  767px) {
  .ani-delay-05 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-06 {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
@media screen and (max-width:  767px) {
  .ani-delay-06 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-07 {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
@media screen and (max-width:  767px) {
  .ani-delay-07 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-08 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
@media screen and (max-width:  767px) {
  .ani-delay-08 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-09 {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@media screen and (max-width:  767px) {
  .ani-delay-09 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
.ani-delay-1 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
@media screen and (max-width:  767px) {
  .ani-delay-1 {
    -webkit-animation-delay: unset;
            animation-delay: unset;
  }
}
